a:link { text-decoration: none; font-weight:bold; color: #660033 }
a:visited { text-decoration: none; font-weight:bold; color: #660033 }
a:hover { text-decoration: underline; font-weight:bold; color: #660033 }

div.clickp a:link { text-decoration: none; font-weight:bold; color: #660033 }
div.clickp a:visited { text-decoration: none ; font-weight:bold; color: #660033}
div.clickp a:hover { text-decoration: underline; font-weight:bold; color: #660033 }

div.clickh a:link { text-decoration: none; font-weight:bold; color: #51524D }
div.clickh a:visited { text-decoration: none ; font-weight:bold; color: #51524D}
div.clickh a:hover { text-decoration: underline; font-weight:bold; color: #51524D }

div.comp a:link { font-family: Verdana; font-size:10pt; color: #51524D }
div.comp a:hover { font-family: Verdana; font-size:10pt; text-decoration: underline; color: #51524D }
div.comp a:visited { font-family: Verdana; font-size:10pt; text-decoration: underline; color: #51524D}
.comLeader    { font-family: Verdana; font-size:10pt; color: #660033; margin-top:0px; margin-bottom:2px; font-weight:bold; text-align:left }
.comHead      { font-family: Verdana; font-size:10pt; color: #ffffff; margin-top:0px; margin-bottom:0px; font-weight:bold; text-align:center }
.comPrice     { font-family: Verdana; font-size:14pt; color: #660033; margin-top:2px; margin-bottom:2px; text-align:center }
.comMore      { font-family: Verdana; font-size:10pt; color: #51524D; margin-top:2px; margin-bottom:2px; text-align:center }

             
h4           { font-family: Verdana; font-size: 10pt; color: #660033; margin-top:3px; font-weight:bold; margin-bottom:0px }



h1           { font-family: Georgia; font-size: 16pt; color: #3C4118; margin-top:0px; margin-bottom:6px }
h2           { font-family: Verdana; font-size: 10pt; font-weight:bold; color: #3C4118; margin-top:2px; margin-bottom:2px }
h3           { font-family: Verdana; font-size: 10pt; color: #FFFFFF; font-weight:bold; margin-top:0px; margin-bottom:0px; margin-left:0px }

div.clickp h1 { font-family: Verdana; font-size: 12pt; font-weight:bold; color: #3C4118; margin-top:2px; margin-bottom:4px; text-decoration: underline}
div.clickh h1 { font-family: Verdana; font-size: 12pt; font-weight:bold; color: #3C4118; margin-top:2px; margin-bottom:4px; text-decoration: underline}
div.clickh h2 { font-family: Verdana; font-size: 10pt; font-weight:bold; color: #3C4118; margin-top:2px; margin-bottom:4px}

.family       { font-family: Verdana; color: #51524D; font-size:10pt; margin-top:0px; margin-bottom:2px; text-align:right; margin-right:10px }
.giftHeader   { font-family: Verdana; color: #51524D; font-size:10pt; margin-top:6px; margin-bottom:6px; text-align:center; font-weight:bold; }
.giftDesc     { font-family: Verdana; color: #51524D; font-size:10pt; margin-top:2px; margin-bottom:20px; text-align:center }
.alacarte     { font-family: Verdana; color: #51524D; font-size:9pt; margin-top:2px; margin-bottom:14px; font-weight:bold }
.geo12nospace { font-family: Georgia; color: #51524D; font-size:12pt; margin-top:2px; margin-bottom:0px; font-weight:bold }
.geo12        { font-family: Georgia; color: #51524D; font-size:12pt; margin-top:2px; margin-bottom:6px; font-weight:bold }
.body         { font-family: Verdana; color: #51524D; font-size:10pt; margin-top:2px; margin-bottom:9px }
.bodyTheme    { font-family: Verdana; color: #51524D; font-size:9pt; margin-top:2px; margin-bottom:3px }
.bodyThemeSub { font-family: Verdana; color: #51524D; font-size:9pt; margin-top:0px; margin-left:20px; margin-bottom:3px }
.bodyAddon    { font-family: Verdana; color: #51524D; font-size:11pt; margin-top:2px; margin-bottom:3px }
.contact1     { font-family: Verdana; font-size:8pt; font-weight:bold; color: #3C4118; text-align:center; margin-top:2px; margin-bottom:0px }
.contact2     { font-family: Verdana; font-size:8pt; color: #3C4118; text-align:center; margin-top:2px; margin-bottom:2px }
.menu         { font-family: Verdana; color: #51524D; font-size:8pt; margin-top:2px; margin-bottom:2px }
.serve        { font-family: Verdana; text-align:center; font-size:8pt; color: #660033 }
.new          { font-family: Verdana; font-weight:bold; font-size:8pt; color: #660033; margin-top:2px; margin-bottom:2px }
.new10          { font-family: Verdana; font-weight:bold; font-size:10pt; color: #660033; margin-top:2px; margin-bottom:2px }
.photoHead    { font-family: Verdana; font-size: 10pt; font-weight:bold; color: #3C4118; margin-top:2px; margin-bottom:2px; text-decoration: underline }
